
Redmine - Feature #4176

Embedded : add possibility to display content with frame

2009-11-06 13:42 - Guillaume Charneau

Status: Closed Start date: 2009-11-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin API Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

If the HTML page not contains frames, the plugin works very.

But I need to use frames in my index.html page. It'll great if the plugin could display it.

History

#1 - 2010-10-25 17:02 - Eric Davis

- Assignee deleted (Eric Davis)

#2 - 2013-05-02 03:16 - Jean-Baptiste Barth

- Status changed from New to Closed

Closing this issue as it is very old + outdated. No plan to work on this plugin as far as I know, it was just an example.
